System & Diagnostics - Health
OMS health check
OMS health check
GET
https://api-oms.verolabs.co
/
api
/
v1
/
oms
/
health
OMS health check
curl --request GET \
--url https://api-oms.verolabs.co/api/v1/oms/healthconst options = {method: 'GET'};
fetch('https://api-oms.verolabs.co/api/v1/oms/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api-oms.verolabs.co/api/v1/oms/health"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api-oms.verolabs.co/api/v1/oms/health"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}using RestSharp;
var options = new RestClientOptions("https://api-oms.verolabs.co/api/v1/oms/health");
var client = new RestClient(options);
var request = new RestRequest("");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
falseCURL *hnd = curl_easy_init();
curl_easy_setopt(hnd, CURLOPT_CUSTOMREQUEST, "GET");
curl_easy_setopt(hnd, CURLOPT_WRITEDATA, stdout);
curl_easy_setopt(hnd, CURLOPT_URL, "https://api-oms.verolabs.co/api/v1/oms/health");
CURLcode ret = curl_easy_perform(hnd);{
"status": "<string>"
}Phản hồi
200 - application/json
OK
OmsHealthResponse schema.
Status value returned by the API.
⌘I
OMS health check
curl --request GET \
--url https://api-oms.verolabs.co/api/v1/oms/healthconst options = {method: 'GET'};
fetch('https://api-oms.verolabs.co/api/v1/oms/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api-oms.verolabs.co/api/v1/oms/health"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api-oms.verolabs.co/api/v1/oms/health"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}using RestSharp;
var options = new RestClientOptions("https://api-oms.verolabs.co/api/v1/oms/health");
var client = new RestClient(options);
var request = new RestRequest("");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
falseCURL *hnd = curl_easy_init();
curl_easy_setopt(hnd, CURLOPT_CUSTOMREQUEST, "GET");
curl_easy_setopt(hnd, CURLOPT_WRITEDATA, stdout);
curl_easy_setopt(hnd, CURLOPT_URL, "https://api-oms.verolabs.co/api/v1/oms/health");
CURLcode ret = curl_easy_perform(hnd);{
"status": "<string>"
}
